em, b, i {
	font-style:normal;
}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a.wb {background-position: -35px 0;left:122px;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share {width: 137px; height: 26px;float: right;position: relative;}
.kataer20175_ind06 .left .top .xinxi ul .dianzanshu i:hover {cursor: pointer;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104_icon_shadow_zanH.png) no-repeat ;}
.md .md_hdc b {}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.md .md_hdc {}
.kataer20175_ind06 ::-webkit-scrollbar-thumb {background-color: #bfbfbf;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.kataer20175_ind07 ul li {width: 300px;height: 310px;background-color: #8a1538;float: left;margin:0 20px 20px 0;padding: 10px;box-sizing: border-box;}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .codeqr {padding:24px 24px 0 24px;min-height:102px;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.image:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transition: all 1s;
	-moz-transition: all 1s;
	
	-webkit-transition: all 1s;
	
	-o-transition: all 1s;
	
	-ms-transition: all 1s;
	
}
.kataer20104_ind05 .phone:hover .code { -webkit-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards; -moz-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards; -o-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards; animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards; filter:alpha(opacity=100); display: block;}
.column_wrapper_1300 {
  width: 1300px;
	margin:0 auto
}
.kataer20175_ind06 .selectBox .optionCur.cur i {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_icon_jiantouH.png) no-repeat center center;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {width: 1300px; margin: 0 auto;color: #ffffff;}
.bg_top_owner {
	background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104bgTops.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.kataer20175_ind06 .selectBox .optionCur i {display: inline-block;width: 13px;height: 20px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_icon_jiantou.png) no-repeat center center;vertical-align: middle;margin-left: 3px;}
.bg_top_h_tile {
	background-image:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104bgs.jpg);
	background-repeat:repeat-y;
	background-position:center center;
}
.kataer20175_ind06 .left .top {height: 65px;margin-bottom: 10px;}
.ELMTglUTBgn8JjyHNQPAOpXV221108 .vspace {height:120px;}
.kataer20175_ind06 .selectBox ul li a {display: inline-block;width: 100%;}
.ELMTZGHTXI8XPxPbKdgYTqYT221108 .vspace {height:30px;}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a.wx.cur {background-image: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_share2.png)}
.kataer20175_ind06 .selectBox .optionCur a {text-decoration: none;color: #fff;}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
	min-width:1340px;
	background-color:#330618;
	margin-top:0;
	margin:0 auto;
	max-width:2560px;
}
.kataer20175_ind07 {width: 100%;background-color: #ffffff;padding: 20px 20px;box-sizing: border-box;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.kataer20175_ind07 .more_loading i.cur {animation-play-state: running;
		-webkit-animation: play 1.5s linear infinite;
		-moz-animation: play 1.5s linear infinite;
		-ms-animation: play 1.5s linear infinite;
		-o-animation: play 1.5s linear infinite;
		animation: play 1.5s linear infinite;}
.kataer20175_ind06 {height: 152px;box-sizing: border-box;color: #ffffff;}
.kataer20104_ind05 {position: fixed;width: 70px;right:30px;bottom: 40px;z-index:60; height: 160px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.kataer20175_ind07 .more_loading i {
		display: block;
		float: left;
		background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175Md02.png) center center no-repeat;
		background-size: 100% 100%;
		width: 18px;
		height: 18px;
	}
.kataer20175_ind07 ul li .image a .bofang {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/videoIcon.png) no-repeat;}
.kataer20175_ind07 .more_loading .center {
		height: 18px;
		line-height: 18px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		text-align: center;
		overflow: hidden;
	}
body .r, body .right {
	float:right;
	clear:none;
}
.kataer20175_ind06 .left .top .xinxi ul .dianzanshu {font-size: 12px;line-height: 12px;}
.kataer20104_ind05 .goTop {width: 70px;height: 70px;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1659945080241545/kataer20104_top.png) no-repeat center center; cursor: pointer;display:none;  }
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.kataer20175_ind06 .left {width: 242px;height: 152px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_icon03_leftBg.png) no-repeat;padding: 28px 22px;box-sizing: border-box;}
.kataer20175_ind06 .left .top div {float: left;}
.kataer20175_ind07 ul li .image {width: 280px;height: 158px;overflow: hidden;margin-bottom: 5px;position: relative;}
a:hover, a:active {
	text-decoration:underline;
}
.kataer20175_ind07 ul li .image a img {width: 100%;height: 100%;}
.kataer20104_ind05 .phone .code img {width:86px;height:86px;padding: 10px; margin: 0 auto; }
@keyframes play {
		0% {
		  transform: rotate(0deg);
		}
		100% {
		  transform: rotate(360deg);
		}
	  }
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.kataer20175_ind06 ::-webkit-scrollbar {width: 6px;height: 6px;background-color: #eeeee4;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.image img {
	-webkit-transition: transform 1.3s;
	-moz-transition: transform 1.3s;
	-o-transition: transform 1.3s;
	-ms-transition: transform 1.3s;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-perspective: 1000;
	-moz-backface-visibility: hidden;
	-o-perspective: 1000;
	-o-backface-visibility: hidden;
	-ms-perspective: 1000;
	-ms-backface-visibility: hidden;
}
.cntv_topbar .loginbox .download {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.kataer20175_ind06 .left .top .img {height: 65px;width: auto;}
.kataer20175_ind06 .selectBox .optionCur {width: 84px;height: 20px;border: 1px solid #cd7791;background: #780e2f;line-height: 20px;text-align: center;font-size: 12px;}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
.kataer20175_ind06 .left .top .xinxi ul .dianzanshu span {user-select: none;}
a:link, a:visited {
}
.md .md_ftc {}
.kataer20175_ind06 .right {width: 1058px;height: 152px;box-sizing: border-box;background-color: #42071e;}
.kataer20175_ind06 .selectBox .option {list-style-type: none;height: 20px;}
.kataer20175_ind06 .left .top .xinxi ul .guojiaming {font-size: 18px;line-height: 38px;}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a {float: left;height: 26px;width: 26px;display: inline-block;background-image: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_share1.png);background-repeat: no-repeat; margin-left: 8px;padding-top:3px;}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.kataer20175_ind07 ul li:hover {background-color: #ff004c;}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .cntvshare_head {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/ind03share_top_XUQIU-18886.png) no-repeat center top;font-size:12px;font-weight:400;text-align:center;height:5px;position:relative;color:#000}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.kataer20104_ind05 .goTop:hover {background-image: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1659945080241545/kataer20104_topcur.png);}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.kataer20104_ind05 .phone:hover {background-image: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1659945080241545/kataer20104_erweimacur.png);}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.kataer20104_ind05 .box {width: 70px;height: 70px;margin-bottom:10px; position: relative; }
.kataer20175_ind07 ul li .textBox .text {font-size: 20px;line-height: 30px;height: 100px;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.kataer20175_ind06 .selectBox ul li {height: 22px;border-top: 1px solid #d2d2d2;overflow: hidden;line-height: 19px;}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .cntvshare_headfoot {font-size:12px;text-align:center;line-height:30px;color:#666;}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a:hover {background-image: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_share2.png)}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin { position: absolute;width:150px;height:176px;padding:0;margin:0;z-index:11000;top:32px;left:-54px;text-align:center;}
.kataer20104_ind05 .phone .code { box-shadow: 0 0 black;width: 106px;height: 121px;position: absolute;left:-116px;top:-52px;opacity: 1;filter: alpha(opacity=0);display: none;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1659945080241545/kataer20104_erweima.jpg) no-repeat; background-size: cover; text-align: center; }
#page_bottom .cntv_footer a {
}
.kataer20175_ind07 ul li .image a .bofang:hover {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/videoIconH.png) no-repeat;}
.kataer20175_ind07 .more_loading {
		width: 100%;
		text-align: center;
		font-size: 16px;
		color: #505050;
		height: 18px;
		line-height: 18px;
		margin: 10px auto 20px;
	}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.kataer20175_ind07 .more_loading span {
		line-height: 18px;
		display: block;
		float: left;
		cursor: text;
		margin-left: 10px;
	}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share .ind01cntvshare_weixin .sharebg {background-color:#fff;width:150px;height:168px;  border-radius: 2px;box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1)}
.kataer20175_ind07 ul li .image a .wenzhang {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_con04Icon.png) no-repeat;}
.kataer20175_ind06 .selectBox {width: 80px;box-sizing: border-box;z-index: 999;;position: relative;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.kataer20104_ind05 .phone {width:70px;height:70px;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1659945080241545/kataer20104_erweima.png) no-repeat center center;}
.md .md_ftc b {}
@-ms-keyframes play {
		0% {
		  -ms-transform: rotate(0deg);
		}
		100% {
		  -ms-transform: rotate(360deg);
		}
	  }
.kataer20175_ind07 .more_loading i.nom {
		background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/line16.png) center center no-repeat;
	}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a.wx {background-position: 0 0;left:75px;}
.kataer20175_ind07 ul li .image a i {display: block;position: absolute;left: 10px;bottom: 10px;width: 36px;height: 36px;}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a.qq {background-position: -104px 0;left:218px;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.kataer20175_ind07 ul li .textBox .fenxiangBox .share a.kj {background-position: -70px 0;left:171px;}
.kataer20175_ind06 .selectBox ul {height: 80px;overflow-y: scroll;width: 84px;float: left;text-align: center;padding: 0;margin: 0;border: 1px solid #ff004c;border-top: 0px;font-size: 12px;color: #505050;display: none;background-color: #fff;}
#page_body {
}
img, a img {
	border:0 none;
}
.kataer20175_ind07 ul li .textBox .text a {color: #fff;}
#page_bottom .cntv_footer {
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.kataer20175_ind06 .left .top .img img {height: 100%;width: auto;}
.kataer20175_ind06 .selectBox .option:hover {background-color: #ff004c;color: #fff;}
.kataer20175_ind06 .left .top .xinxi ul .dianzanshu i {width: 20px;height: 18px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20104_icon_shadow_zan.png) no-repeat;display: inline-block;margin-right: 3px;position: relative;top: 1px;}
.bg_center_v_tile {
}
.kataer20175_ind07 ul li .image a .wenzhang:hover {background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1666851617646768/kataer20175_con04IconH.png) no-repeat;}
.kataer20175_ind06 .left .top .xinxi ul {margin-left: 10px;}